Returns the current text antialias setting

- « ImagickDraw::getTextAlignment

- ImagickDraw::getTextDecoration »

- PHP Manual
- ImagickDraw
- Returns the current text antialias setting

# ImagickDraw::getTextAntialias

(PECL imagick 2, PECL imagick 3)

ImagickDraw::getTextAntialias — Returns the current text antialias setting

### Description

public ImagickDraw::getTextAntialias(): bool
Warning

This function is currently not documented; only its argument list is available.

Returns the current text antialias setting, which determines whether text is antialiased. Text is antialiased by default.

### Return Values

Returns `true` if text is antialiased and `false` if not.